homepage:
    path: /
    controller: App\Controller\Common\Home::index
    requirements:
        _locale:  '%app.locales%'
    defaults: { _locale: en}

anything:
    path: /not-found
    defaults:
        _controller: App\Controller\Common\Home::notFound
        path: /notFound
        permanent: true
    requirements:
#        mypath: ".+"